.jokonda1 {background:url(jokonda/1.jpg) top center no-repeat;}
.jokonda2 {background:url(jokonda/2.jpg) top center no-repeat;}
.jokonda3 {background:url(jokonda/3.jpg) top center no-repeat;}
.jokonda4 {background:url(jokonda/4.jpg) top center no-repeat;}
.jokonda5 {background:url(jokonda/5.jpg) top center no-repeat;}

.medved1 {background:url(medved/1.jpg) top center no-repeat;}
.medved2 {background:url(medved/2.jpg) top center no-repeat;}
.medved3 {background:url(medved/3.jpg) top center no-repeat;}
.medved4 {background:url(medved/4.jpg) top center no-repeat;}
.medved5 {background:url(medved/5.jpg) top center no-repeat;}

.babrujsk1 {background:url(babrujsk/1.jpg) top center no-repeat;}
.babrujsk2 {background:url(babrujsk/2.jpg) top center no-repeat;}
.babrujsk3 {background:url(babrujsk/3.jpg) top center no-repeat;}
.babrujsk4 {background:url(babrujsk/4.jpg) top center no-repeat;}
.babrujsk5 {background:url(babrujsk/5.jpg) top center no-repeat;}
.babrujsk6 {background:url(babrujsk/6.jpg) top center no-repeat;}
.babrujsk7 {background:url(babrujsk/7.jpg) top center no-repeat;}
.babrujsk8 {background:url(babrujsk/8.jpg) top center no-repeat;}

.x {background:url(15/1.jpg) top center no-repeat;}
.orange {background:url(orange/1.jpg) top center no-repeat;}
.metro1 {background:url(metro1/1.jpg) top center no-repeat;}
.muromets1 {background:url(muromets/1.jpg) top center no-repeat;}
.muromets2 {background:url(muromets/2.jpg) top center no-repeat;}
.kramar {background:url(kramar/1.jpg) top center no-repeat;}
.merci1 {background:url(merci/1.jpg) top center no-repeat;}
.merci2 {background:url(merci/2.jpg) top center no-repeat;}
.baykovo {background:url(baykovo/1.jpg) top center no-repeat;}
.meblev {background:url(meblev/1.jpg) top center no-repeat;}
.gay {background:url(gay/1.jpg) top center no-repeat;}
.kon {background:url(kon/1.jpg) top center no-repeat;}









